<?php
// This code will be included before any output may come.
// You are not allowed to have any output content here. 
// However you may reconfigure or even stop engine to work at this point.

// Let's change site's title :-)

global $Config;

$Config['Title'] = trim(join(" - ", array("Example", $Config['Title'])));

die($Config['Title']);
